Subject: Re: [netatalk-admins] Netatalk problem, too many routes/iface? (DITTO)

From: "Harry Zink/Netatalk List" <[email-masked]>
Date: Tue, 13 Jul 1999 00:37:24 -0700

> This results in Appleshare over Appletalk not working.  Appleshare/TCP 
> works fine.  I checked all the archives, but couldn't find any reference
> to this problem.  Can someone tell me what the problem is?

I have the same problem, and it surfaced after I retired my modem/ppp link,
and upgraded to a DSL box. I now have two NICs in the machine, and it seems
related to that. I get several 'could not start/could not register' errors,
and AppleTalk does not work (albeit the server is visible in the chooser),
yet TCP access works fine.

Any ideas?

My atalkd.conf is empty, my afpd.conf only contains the server name
"Gateway".

Harry